#homepageslidercontainer {margin:auto;overflow: hidden;padding:0;position:relative;text-align: center;}
#homepageslidercontainer #left {background: url("../images/homepageslider/advanceLeft.png") no-repeat scroll center top transparent;cursor:pointer;height: 40px;left: 20px;position: absolute;top: 215px;width: 36px;z-index:50;}
#homepageslidercontainer #right {background: url("../images/homepageslider/advanceRight.png") no-repeat scroll center top transparent;cursor:pointer;height: 40px;position: absolute;right: 20px;top: 215px;width: 36px;z-index:50;}
#homepageslidercontainer #selectors {bottom:0;position:absolute;}
#homepageslidercontainer #selectors a {background: url("../images/homepageslider/sliderButtonInactive.png") no-repeat scroll center center transparent;color:transparent;cursor:pointer;float:left;height: 11px;padding: 0 2px;width: 10px;}
#homepageslidercontainer #selectors a:hover {background: url("../images/homepageslider/sliderButtonActive.png") no-repeat scroll center center transparent;}
#homepageslidercontainer #selectors a.activeSlide {background: url("../images/homepageslider/sliderButtonActive.png") no-repeat scroll center center transparent;}
#homepageslidingimages {height: 470px;margin: 0 auto;overflow: hidden;position: relative;width: 979px;}

.homesliderhelper {display:none;left:979px;position: absolute;z-index:50;}

#productslidercontainer {margin:0;overflow: hidden;padding:0;position:relative;text-align: center;width: 100%;float:left;}
#productslidercontainer #productleft {background: url("../images/homepageslider/advanceLeft.png") no-repeat scroll center top transparent;cursor:pointer;height: 40px;left: 20px;position: absolute;top: 180px;width: 36px;z-index:100;}
#productslidercontainer #productright {background: url("../images/homepageslider/advanceRight.png") no-repeat scroll center top transparent;cursor:pointer;height: 40px;position: absolute;right: 20px;top: 180px;width: 36px;z-index:100;}
#productslidercontainer #productselectors {bottom:0;position:absolute;}
#productslidercontainer #productselectors a {background: url("../images/homepageslider/sliderButtonInactive.png") no-repeat scroll center center transparent;color:transparent;cursor:pointer;float:left;height: 11px;padding: 0 2px;width: 10px;}
#productslidercontainer #productselectors a:hover {background: url("../images/homepageslider/sliderButtonActive.png") no-repeat scroll center center transparent;}
#productslidercontainer #productselectors a.activeSlide {background: url("../images/homepageslider/sliderButtonActive.png") no-repeat scroll center center transparent;}
#productsliderimages {height: 450px;margin: 0 auto;overflow: hidden;position: relative;width: 979px;}
.homePromoFeatured {
	float:left;
	width:310px;
	font-family: UnitSlabWeb-BoldIta;
    text-align: center;
    padding-top:20px;
}
.leftGutter { padding-left:20px;}
.rightGutter {padding-right:5px;}
.homePromoFeatured a,.homePromoFeatured a:visited {
	text-decoration:none;
	float:left;
	color:#7b7b7b;
	width:100%;
}
.homePromoFeatured .title {
	color:#cbcbcb;
	font-size:17pt;	
	float:left;
	width:100%;
	padding-top:5px;
}
.homePromoFeatured .desc {
	line-height:15px;
	font-size:9pt;
	padding-top:5px;
}